@charset "utf-8";
/* CSS Document */

body {
	font: 15px/22px  Helvetica, Tahoma, Arial, sans-serif;
	color: #000033;
	background: #0099ff;
	min-width: 1030px;
	overflow: auto;
	height: 100%;
	margin: 0;
	padding: 0;
}
h1 {
	font-size:160%;
    text-shadow: 1px 1px 2px #fff;
}
h2 {font-size:140%}
h3 {font-size:120%}
h4 {font-size:100%}
h5 {font-size:80%}
h6 {font-size:60%}
p {font-size:100%}
a {
	text-decoration:none;
}
a:link {color:#0066ff;}      /* unvisited link */
a:visited {color:#0066ff;}      /* visited link */
a:hover {color:#ffff00;}  /* mouse over link */
a:active {color:#ffffff;}  /* selected link */
#page-wrapper {
	position: relative;
	width: 1124px;
	height: 850px;
	margin-left: auto;
	margin-right: auto;
}
#page-background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1124px;
	height: 850px;
	background: url(../images/TLFM-Background.jpg) top center no-repeat;
}
#page-navigation {
	position: absolute;
	top: 10px;
	left: 132px;
	width: 860px;
	height: 64px;
	padding: 0px;
	border: 0px;
}
#page-images {
	position: absolute;
	top: 73px;
	left: 647px;
}
#page-logo {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
}
#page-radio {
	position: absolute;
	top: 177px;
	left: 28px;
	z-index: 60;
}
#page-streaming {
	position: absolute;
	top: 532px;
	left: 33px;
	height: 30px;
	width: 290px;
	z-index: 70;
}
#streaming-info {
	position: absolute;
	top: 577px;
	left: 33px;
	height: 115px;
	width: 270px;
	padding: 0 10px;
  background:#3b3b3d;
  border-radius: 5px;
}
#live-prog {
	font-size:80%;
	font-weight:bold;
	color: #bababa;
	margin-top: 10px;
}
#last-prog {
	font-size:80%;
	font-weight:bold;
	color: #bababa;
	margin-top: 10px;
}
#next-prog {
	font-size:80%;
	font-weight:bold;
	color: #bababa;
	margin-top: 0px;
}
#live-song {
	font-size:80%;
	color: #f2f2f2;
	white-space: nowrap;
	overflow: hidden;
}
#last-featured {
	font-size:80%;
	color: #f2f2f2;
	margin-bottom: 10px;
}
#next-featured {
	font-size:80%;
	color: #f2f2f2;
}
#image-loader {
	visibility: hidden;
}
.page_text {
	position: absolute;
	top: 0px;
	left: 160px;
	width: 460px;
	height: 765px;
}
#mobiles {
	position: absolute;
	top: 300px;
	left: 200px;
	width: 380px;
	height: 67px;
	padding: 10px;
	color: #f2f2f2;
  background:#3b3b3d;
  border-radius: 5px;
}
#mobiles a:link {color:#99ccff;}      /* unvisited link */
#mobiles a:visited {color:#99ccff;}      /* visited link */

#page-copyright {
	position: absolute;
	top: 820px;
	left: 257px;
	width: 515px;
	height: 15px;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
#technites-logo {
	position: absolute;
	top: 821px;
	left: 777px;
	width: 60px;
	padding-top: 0px;
	height: 15px;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
#inspire {
	position: absolute;
	left: 185px;
    top: 870px;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
#broadcasting { 
	display: none; 
}
#date_time { 
	color: #ffcc99; 
}
#text {
	color: #f0ff00;
    text-shadow: 1px 1px 1px #000000;
	font-size: 120%;
}
#ref {
	color: #f0ff00;
	font-weight: bold;
	font-size: 80%;
}
#note {
	font-size: 90%;
}
div.text-window div {
	display: none;
}
div.text-window div:target {
	display: block;
}
.page_content {
	position: absolute;
	top: 140px;
	left: 160px;
	width: 460px;
	height: 625px;
	padding: 0px 15px 0px 0px;
	overflow: auto;
}
.portrait {
	margin-top: 5px; 
	margin-bottom: 5px; 
	margin-left: 0px; 
	margin-right: 10px;
	float:left;
}
.powered {
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
}
.copyright {
	float:left;
	vertical-align:top;
	font: 10px;
	color: #FFFFFF;
	font-size:12px;
}
.technites {
	float:right;
	vertical-align:top;
	font: 10px;
	color: #FFFFFF;
	font-size:12px;
}
ol.beliefs-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
	margin-left: 3em;
	margin-right: 2em;
    padding: 0;
     
    counter-reset: li-counter;
}
ol.beliefs-list > li{
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
    border-left: 2px solid #CCCCCC;
}
ol.beliefs-list > li:before {
    position: absolute;
    top: 0;
    left: -1.5em;
    width: 0.8em;
     
    font-size: 2em;
    line-height: 1;
    font-weight: bold;
    text-align: right;
    color: #8e8e8e;
 
    content: counter(li-counter);
    counter-increment: li-counter;
}